local fn = _gn(0x5F5E6379C59EFC56)
--- SET_TIME_POSITION_IN_RECORDING can be emulated by: desired_time - GET_TIME_POSITION_IN_RECORDING(vehicle)
function Global.SkipTimeInPlaybackRecordedVehicle(vehicle, time)
	return _in2(fn, vehicle, time)
end
